Compatibility Requirements

Q: What browsers are compatible with DisneySites!! - Fansite Hosting Web sites?

Microsoft Internet Explorer Users:
Minimum browser requirement: Internet Explorer 4.0 or higher
We recommend you download the latest version of Internet Explorer (download it for free here)

Netscape Communicator/Navigator users:
Minimum browser requirement: Netscape 3.01 or higher
We recommend you download the latest version of Netscape Communicator (download it for free here)

America Online Users:
Minimum browser requirement: AOL 4.0 or higher
We recommend you download the latest version of AOL version (download it for free here)
*If you use AOL, please make sure you are using the latest version available. For best results, we recommend that AOL users use Internet Explorer or Netscape to surf the Internet using their AOL connection. Check AOL's support area for more instructions on how to do this.

WebTV Users:
WebTV does not support many of the advanced features used on DisneySites!! - Fansite Hosting free Web sites. As a result, many of the utilities will not work correctly when using WebTV. For example, the New File Manager 2.0 will NOT work with WebTV. If you are using WebTV with a DisneySites!! - Fansite Hosting site, you should expect only partial functionality.